## python-toml 0.9.1

=== debian/changelog ===
python-toml (0.9.1-1) unstable; urgency=medium

  * Initial release. (Closes: #809808)

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Jan 2016 17:59:04 +0800
