=== debian/control ===
Source: python-toml
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-toml.git
Vcs-Git: git://anonscm.debian.org/openstack/python-toml.git
Homepage: https://github.com/uiri/toml

Package: python-toml
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: library for Tom's Obvious, Minimal Language - Python 2.7
 This package provides a Python module which parses and emits TOML. TOML aims
 to be a minimal configuration file format that's easy to read due to obvious
 semantics. TOML is designed to map unambiguously to a hash table. TOML should
 be easy to parse into data structures in a wide variety of languages.
 .
 This package contains the Python 2.7 module.

Package: python3-toml
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: library for Tom's Obvious, Minimal Language - Python 3.x
 This package provides a Python module which parses and emits TOML. TOML aims
 to be a minimal configuration file format that's easy to read due to obvious
 semantics. TOML is designed to map unambiguously to a hash table. TOML should
 be easy to parse into data structures in a wide variety of languages.
 .
 This package contains the Python 3.x module.
