## python-toml 0.9.3

=== debian/changelog ===
python-toml (0.9.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Scott Kitterman ]
  * New upstream release
    - Update debian/copyright
  * Agreed maintainer change to DPMT
    - Updated maintainer in d/control
    - Adjusted git repository format to DPMT standard
    - Pointed Vcs-* at DPMT on salsa
  * Added myself to uploaders
  * Bump standards-version to 4.1.3 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 16 Feb 2018 12:38:07 -0500
