## python-toml 0.10.0

=== debian/changelog ===
python-toml (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * Remove excessive overrides from debian/rules
  * Bump stanards version to 4.2.1 without further change
  * Update debian/copyright
  * Simplify debian/rules using pybuild as buildsystem

 -- Scott Kitterman <scott@kitterman.com>  Fri, 02 Nov 2018 15:57:47 -0400
