=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-toml
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-toml.git
 Homepage: https://github.com/uiri/toml
