## python-toml 0.10.1

=== debian/changelog ===
python-toml (0.10.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Scott Kitterman ]
  * New upstream release
  * Bump standards-version to 4.5.0 without further change
  * Update debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Sun, 17 May 2020 00:53:56 -0400

python-toml (0.10.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2019 21:47:15 +0200
