## python-toml 0.10.2

=== debian/changelog ===
python-toml (0.10.2-2) unstable; urgency=medium

  * Add myself as Uploader
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Enable tests

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 Jan 2026 20:12:03 +0100

python-toml (0.10.2-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Emmanuel Arias ]
  * New upstream version 0.10.2 (Closes: #992892).
  * d/control: Bump debhelper-compat to 13.
  * d/control: Bump Standards-Version to 4.6.0.
  * d/salsa-ci.yml: enable salsa-ci.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 24 Aug 2021 16:36:17 -0300
