=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: python-toml
 Section: python
-Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Scott Kitterman <scott@kitterman.com>,
+ Alexandre Detiste <tchet@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-toml
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-toml.git
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-toml
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-toml.git
 Homepage: https://github.com/uiri/toml
 
 Package: python3-toml
