=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	PYTHONPATH=`pwd` python3 tests/decoding_test.py < test.toml
